Bug 11942 - smbcontrol manpages still refers to Samba 3
smbcontrol manpages still refers to Samba 3
Status: NEW
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 minor
: ---
Assigned To: Samba Documentation QA Contact~
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-31 16:37 UTC by Yvan
Modified: 2016-05-31 16:37 UTC (History)
0 users

See Also:


Attachments
smbcontrol manpage patch (724 bytes, patch)
2016-05-31 16:37 UTC, Yvan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yvan 2016-05-31 16:37:14 UTC
Created attachment 12154 [details]
smbcontrol manpage patch

Hi,

It is stated, at the bottom of the smbcontrol manpage, that it is correct for Samba 3. If this manpage is still correct for Samba4, I think the Samba version should be updated to "4"

This bug was originally reported on bugs.debian.org/cgi-bin/bugreport.cgi?bug=825511

As suggested by Andrew Barlett, I prepared a patch, which is attached. I did not try to build the documentation (I suppose that it should continue to build :-).

Please be careful, I am absolutely not used to work with git or to propose patches.

Best regards,
Yvan